Nutra Connect - Bug #9660

Principal Login > Display Status as Approved on the dashboard.

04/16/2024 10:08 AM - Shubham J

Status: Closed Start date: 04/16/2024
Priority: Normal Due date:

Assignee: Manoj kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202404161007-oyghy.png

History

#1 - 04/16/2024 06:16 PM - Narendra Singh

- Status changed from New to Resolved

as per Manoj sir we have implemented that thing when you hover in that icon then in the tooltip that value shows.

#2 - 04/17/2024 04:42 PM - Shubham J
- File clipboard-202404171642-c1alz.png added

- Status changed from Resolved to Reopened

clipboard-202404171642-c1alz.png

#3 - 04/27/2024 11:08 AM - Narendra Singh

- Assignee changed from Naveen Deswal to Manoj kumar

#4 - 05/06/2024 10:08 PM - Narendra Singh

- Status changed from Reopened to Resolved

| am discussed with sir he will ok with existing implemention.

#5 - 05/08/2024 01:22 PM - Shubham J

- Status changed from Resolved to Closed
